Bug 484084 - twpol.txt does not include 64 bit libraries in x86_64 rpm
twpol.txt does not include 64 bit libraries in x86_64 rpm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tripwire (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 12:27 EST by Craig Goodyear
Modified: 2009-04-15 14:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4.1.2-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 14:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Craig Goodyear 2009-02-04 12:27:42 EST
Description of problem:
The twpol.txt file installed from Fedora rpm does not include
the /usr/lib64 and /usr/local/lib64 directories as directories
to be checked.

Version-Release number of selected component (if applicable):
tripwire 2.4.1.2-6.fc10.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. install tripwire from fedora rpm
  
Actual results:
64 bit library directories are not checked by tripwire

Expected results:
64 bit library directories are checked by tripwire

Additional info:
Comment 1 Fedora Update System 2009-04-07 15:33:13 EDT
tripwire-2.4.1.2-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tripwire-2.4.1.2-7.fc10
Comment 2 Fedora Update System 2009-04-09 12:14:36 EDT
tripwire-2.4.1.2-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tripwire'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3475
Comment 3 Fedora Update System 2009-04-15 14:01:08 EDT
tripwire-2.4.1.2-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.